<!DOCTYPE html>
<html>
  <head>
    <title>Carte de visite BORIS SETTI</title>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="carte-visite.css">
    <style type="text/css">    	
    </style>
  </head>
  <body>
  <div class="total">	 
   <div class="img">
     <img src="Boris-SETTI.jpg">
   </div>
      <h1 style="position: relative; bottom:150px;">SETTI Boris</h1>
  	    <div class="competence">
  	       <p1>Compétence</p1>
  	       <ul>
  	  	     <li>HTML</li>
  		     <li>CSS</li>
  		     <li>JAVASCRIPT</li>
  		     <li>PHP</li>
  		    <div class="info"> 
            <li>Tel:06 63 86 65 89</li>
  		      <li>Mail.bseelectricite@gmail.com</li>
  	       </ul>
          </div> 
        </div>   
  	</div>

  </body>
</html>